<h1>Lista de usuarios</h1>

<table class="container-table">
  <tr>
    <th>firstname</th>
    <th>last name</th>
    <th>age</th>
    <th>birthday</th>
  </tr>
  <tr>
    <td>Fabiola</td>
    <td>Butron</td>
    <td>22</td>
    <td>2021/10-25</td>
  </tr>
</table>

